Bug 1180517 - rubygem-json_pure-2.3.0 is available
Summary: rubygem-json_pure-2.3.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-json_pure
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-09 10:44 UTC by Upstream Release Monitoring
Modified: 2020-03-25 02:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.8.3 (#1180517) (1.08 KB, patch)
2015-10-20 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.08 KB, patch)
2016-07-04 09:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.25 KB, patch)
2016-07-26 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.25 KB, patch)
2017-01-13 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.4 (#1180517) (1.07 KB, patch)
2017-04-11 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.0 (#1180517) (1.07 KB, patch)
2017-04-18 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1180517) (1.07 KB, patch)
2020-03-25 02:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-01-09 10:44:09 UTC
Latest upstream release: 1.8.2
Current version/release in Fedora Rawhide: 1.8.1-1.fc22
URL: http://rubygems.org/api/v1/gems/json_pure.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-10-20 12:12:41 UTC
Latest upstream release: 1.8.3
Current version/release in rawhide: 1.8.1-2.fc23
URL: http://rubygems.org/gems/json_pure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-10-20 12:12:51 UTC
Created attachment 1084706 [details]
[patch] Update to 1.8.3 (#1180517)

Comment 3 Upstream Release Monitoring 2015-10-20 12:21:10 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11515005

Comment 4 Upstream Release Monitoring 2016-07-04 09:40:03 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.8.1-3.fc24
URL: http://rubygems.org/gems/json_pure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4266/

Comment 5 Upstream Release Monitoring 2016-07-04 09:40:16 UTC
Patching or scratch build for rubygem-json_pure-1.8.1 failed.

Comment 6 Upstream Release Monitoring 2016-07-04 09:40:17 UTC
Created attachment 1175916 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-07-04 09:40:19 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-07-26 12:25:44 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.8.1-3.fc24
URL: http://rubygems.org/gems/json_pure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4266/

Comment 9 Upstream Release Monitoring 2016-07-26 12:25:57 UTC
Patching or scratch build for rubygem-json_pure-1.8.1 failed.

Comment 10 Upstream Release Monitoring 2016-07-26 12:25:59 UTC
Created attachment 1184244 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-07-26 12:26:01 UTC
Patches were not touched. All were applied properly

Comment 12 Fedora Admin XMLRPC Client 2017-01-12 13:12:31 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 13 Fedora Admin XMLRPC Client 2017-01-12 13:51:01 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Upstream Release Monitoring 2017-01-13 00:28:04 UTC
Latest upstream release: 2.0.3
Current version/release in rawhide: 1.8.1-4.fc26
URL: http://rubygems.org/gems/json_pure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4266/

Comment 15 Upstream Release Monitoring 2017-01-13 00:28:20 UTC
Patching or scratch build for rubygem-json_pure-1.8.1 failed.

Comment 16 Upstream Release Monitoring 2017-01-13 00:28:22 UTC
Created attachment 1240164 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 17 Upstream Release Monitoring 2017-01-13 00:28:24 UTC
Patches were not touched. All were applied properly

Comment 18 Upstream Release Monitoring 2017-04-11 12:19:50 UTC
Latest upstream release: 2.0.4
Current version/release in rawhide: 1.8.1-5.fc26
URL: http://rubygems.org/gems/json_pure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4266/

Comment 19 Upstream Release Monitoring 2017-04-11 12:19:55 UTC
Created attachment 1270770 [details]
[patch] Update to 2.0.4 (#1180517)

Comment 20 Upstream Release Monitoring 2017-04-11 12:21:53 UTC
hotness's scratch build of rubygem-json_pure-2.0.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18925432

Comment 21 Upstream Release Monitoring 2017-04-18 12:20:00 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.8.1-5.fc26
URL: http://rubygems.org/gems/json_pure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4266/

Comment 22 Upstream Release Monitoring 2017-04-18 12:20:05 UTC
Created attachment 1272315 [details]
[patch] Update to 2.1.0 (#1180517)

Comment 23 Upstream Release Monitoring 2017-04-18 12:21:30 UTC
hotness's scratch build of rubygem-json_pure-2.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19060769

Comment 24 Upstream Release Monitoring 2019-02-21 23:05:28 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.8.1-9.fc30
URL: http://rubygems.org/gems/json_pure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4266/

Comment 25 Upstream Release Monitoring 2020-03-25 02:12:28 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.8.1-11.fc32
URL: http://rubygems.org/gems/json_pure

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4266/

Comment 26 Upstream Release Monitoring 2020-03-25 02:12:33 UTC
Created attachment 1673243 [details]
[patch] Update to 2.3.0 (#1180517)

Comment 27 Upstream Release Monitoring 2020-03-25 02:15:12 UTC
the-new-hotness/release-monitoring.org's scratch build of rubygem-json_pure-2.3.0-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=42753272


Note You need to log in before you can comment on or make changes to this bug.